.newcontactform .newcontactform__title{
	font-size: 22px;
	color: #001a43;
	text-align: center;
}

.newcontactform_form{
	margin-top: 80px;
	
}

.newcontactform_form dl{
	width: 100%;

	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.newcontactform_form dt{
	width: 180px;
	font-size: 15px;
	color: #001a43;
	padding: 10px 5px;
	box-sizing: border-box;
	padding-top: 25px;
}

.newcontactform_form dt span{

	font-size: 12px;
	color: #ff0000;
	padding-left: 5px;
}

.newcontactform_form dd{
	width: calc(100% - 180px);
	font-size: 15px;
	color: #001a43;
	padding: 10px 5px;
	box-sizing: border-box;
}
.newcontactform_form dd .notice{
	
	font-size: 12px;
}

.newcontactform_form dd input{
	height: 55px !important;
	border-radius: 4px !important;
	background-color: #ffffff !important;
	border: 1px solid #969696;
}

.newcontactform_form dd textarea{
	height: 200px !important;
	border-radius: 4px !important;
	background-color: #ffffff !important;
	resize: none;
	border: 1px solid #969696;
}
.newcontactform-btn{
	margin-top: 40px;
	text-align: right;
}


.newcontactform-btn input{
	display: inline-block;
	width: 210px !important;
	font-size: 12px;
	height: 30px !important;
	line-height: 30px;
	font-weight: bold;
	background-color: #001a43 !important;
	color:#ffffff;
	border-radius: 4px;
	border-style: none;
}

.newcontactform-msg{
	margin-top: 80px;
	padding: 60px;
	background-color: #f0f0f0;
}

.newcontactform-msg p{
	font-size: 14px;
	color: #001a43;
}

.newcontactform-msg p .red{
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
	padding-bottom: 5px;
}
.error{
	color: red;
	font-size: 12px;
	display: block;
	padding-top: 10px;
}

@media screen and (max-width: 768px){
	.newcontactform .newcontactform__title{
		font-size: 20px;
	}

	.newcontactform_form{
		margin-top: 40px;

	}

	.newcontactform_form dl{
		width: 100%;

		display: block;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.newcontactform_form dt{
		width: 100%;
		font-size: 14px;
		padding: 5px 5px 0;
		margin-top: 10px;
	}

	.newcontactform_form dt span{

		font-size: 10px;
	}

	.newcontactform_form dd{
		width: 100%;
		font-size: 14px;
		padding: 5px 5px 5px;
	}
	.newcontactform_form dd .notice{

		font-size: 10px;
	}

	.newcontactform_form dd input{
		height: 40px !important;
		border-radius: 4px !important;
		background-color: #ffffff !important;
	}

	.newcontactform_form dd textarea{
		height: 150px !important;
		border-radius: 4px !important;
		background-color: #ffffff !important;
		resize: none;
	}
	.newcontactform-btn{
		margin-top: 20px;
		text-align: right;
	}


	.newcontactform-btn input{
		display: inline-block;
		width: 180px !important;
		font-size: 14px;
		
		height: 40px !important;
		line-height: 2;
		font-weight: bold;
		background-color: #001a43 !important;
		color:#ffffff;
		border-radius: 4px;
		border-style: none;
	}

	.newcontactform-msg{
		margin-top: 40px;
		padding: 20px;
		background-color: #f0f0f0;
	}

	.newcontactform-msg p{
		font-size: 14px;
		color: #001a43;
	}

	.newcontactform-msg p .red{
		font-size: 14px;
		color: #ff0000;
		font-weight: bold;
		padding-bottom: 5px;
	}
	.error{
		color: red;
		font-size: 10px;
		display: block;
		padding-top: 5px;
	}	
}